.CSCCalendar
{
   border-right: lightgrey ridge;
   border-top: lightgrey ridge;
   font-size: 8pt;
   filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color= 'gray' , Positive= 'true' ) progid:DXImageTransform.Microsoft.Alpha( Opacity=100, FinishOpacity=20, Style=1, StartX=96, FinishX=100, StartY=0, FinishY=0) progid:DXImageTransform.Microsoft.Alpha( Opacity=100, FinishOpacity=20, Style=1, StartX=0, FinishX=0, StartY=97, FinishY=100);
   border-left: lightgrey ridge;
   border-bottom: lightgrey ridge;
   font-family: Arial;
   background-color: white;
}

.CSCCalendar TABLE
{
   font-size: 8pt;
   font-family: Arial;
   background-color: white;
}

.CSCCalendarNoFilter
{
   border-right: lightgrey ridge;
   border-top: lightgrey ridge;
   font-size: 8pt;
   border-left: lightgrey ridge;
   border-bottom: lightgrey ridge;
   font-family: Arial;
   background-color: white;
   }
.CSCCalendarNoFilter TABLE
{
   font-size: 8pt;
   font-family: Arial;
   background-color: white;
}


.CSCWeekRowsTable
{
   border-right: black 1px solid;
   border-top: black 1px solid;
   font-size: 8pt;
   border-left: black 1px solid;
   border-bottom: black 1px solid;
   font-family: Arial;
   background-color: white;
}

.CSCDay
{
   cursor: pointer;  /* W3C approved hand. See http://www.xs4all.nl/~ppk/css2tests/index.html */
   cursor: hand;
}

.CSCSelectedDay
{
   background-color: gold;
   cursor: pointer;
   cursor: hand;
}
.CSCSelectedToday
{
   font-weight: bold;
   background-color: gold;
   cursor: pointer;
   cursor: hand;
}
.CSCToday
{
   font-weight: bold;
   cursor: pointer;
   cursor: hand;
}
.CSCSpecialDay
{
   cursor: pointer;
   cursor: hand;
   background-color: lemonchiffon;
}

.CSCOtherMonthDays
{
   cursor: default;
   color: gray;
}

.CSCWeekNumberColumn
{
   border-right: blue 1px solid;
   background-color: lightblue;
}

.CSCDayHeader
{
   border-bottom: blue 1px solid;
}

.CSCDayHeader TR
{
   font-size: 7pt;
   background-color: lightblue;
}

.CSCDayHeaderCell
{
   font-size: 7pt;
}

.CSCHeaderTable
{
   font-size: 8pt;
   border-bottom: blue 1px solid;
   font-family: Arial;
}

.CSCHeaderRows
{
   font-size: 8pt;
   font-family: Arial;
   cursor: default;
}

.CSCHeaderRows TR
{
   background-color: inherit;
}

.CSCIncrementalButtons
{
   cursor: pointer;
   cursor: hand;
   color: mediumblue;
}

.CSCIncrementalButtonsPressed
{
   cursor: pointer;
   cursor: hand;
   color: darkblue;
}

.CSCJumpButtons
{
   color: mediumblue;
   cursor: pointer;
   cursor: hand;
}

.CSCJumpButtonsPressed
{
   color: darkblue;
   cursor: pointer;
   cursor: hand;
}

.CSCCloseButton
{
   cursor: default;
}

.CSCCloseButtonPressed
{
   cursor: default;
}
.CSCHelpButton
{
   cursor: default;
}

.CSCHelpButtonPressed
{
   cursor: default;
}

.CSCFooterTable
{
}

.CSCFooterTable TABLE
{
}

.CSCFooterButton
{
   border-right: lightgrey thin outset;
   border-top: lightgrey thin outset;
   border-left: lightgrey thin outset;
   color: black;
   border-bottom: lightgrey thin outset;
   background-color: lightblue;
   font-size: 8pt;
   font-family: Arial;
   cursor: pointer;
   cursor: hand;
}

.CSCFooterButtonPressed
{
   border-right: lightgrey thin inset;
   border-top: lightgrey thin inset;
   border-left: lightgrey thin inset;
   border-bottom: lightgrey thin inset;
   background-color: lightblue;
   color: black;
   font-size: 8pt;
   font-family: Arial;
   cursor: pointer;
   cursor: hand;
}

.CSCFooterCurrentDate
{
}

.SD_Selectable1
{
   background-color: mistyrose;
   cursor: pointer;
   cursor: hand;
}
.SD_SelectableOM1
{
   background-color: powderblue;
   cursor: pointer;
   cursor: hand;
}
.SD_Selectable2
{
   background-color: palegoldenrod;
   cursor: pointer;
   cursor: hand;
}
.SD_SelectableOM2
{
   background-color: gainsboro;
   cursor: pointer;
   cursor: hand;
}
.SD_Unselectable1
{
   color: gray;
   background-color: mistyrose;
}
.SD_UnselectableOM1
{
   color: gray;
   background-color: powderblue;
}
.SD_Unselectable2
{
   color: gray;
   background-color: palegoldenrod;
}
.SD_UnselectableOM2
{
   color: gray;
   background-color: gainsboro;
}

.DTBToggleCalendar
{
}

.DTBToggleCalendarPressed
{
}

.DTBHelpButton
{
}

.DTBHelpButtonPressed
{
}

.MYPMonthYearPicker
{
   border-right: gray 1px solid;
   border-top: gray 1px solid;
   font-size: 8pt;
   border-left: gray 1px solid;
   border-bottom: gray 1px solid;
   font-family: Arial;
   background-color: white;
}

.MYPMonthYearPicker TABLE
{
   font-size: 8pt;
   font-family: Arial;
   background-color: white;
}

.MYPMonthTable
{
}

.MYPYearTable
{
}

.MYPMonthCell
{
   cursor: pointer;
   cursor: hand;
}

.MYPSelectedMonthCell
{
   background-color: gold;
   cursor: pointer;
   cursor: hand;
}


.MYPYearCell
{
   cursor: pointer;
   cursor: hand;
}
.MYPSelectedYearCell
{
   cursor: pointer;
   cursor: hand;
   background-color: gold;
}

.MYPOutOfRangeCell
{
   color: gray;
}

.MYPMoveYearsButtons
{
}

.MYPMoveYearsButtonsPressed
{
}

.MYPTogglePicker
{
}

.MYPTogglePickerPressed
{
}


.PDPContextMenu
{
   border-right: lightgrey 1px solid;
   border-top: lightgrey 1px solid;
   font-size: 8pt;
   border-left: lightgrey 1px solid;
   border-bottom: lightgrey 1px solid;
   font-family: Arial;
   background-color: white;
}

.PDPContextMenu TABLE
{
   font-size: 8pt;
   font-family: Arial;
   background-color: white;
}

.SD_LveSick {
   color: Black;
   background-color: CCFF66;
}

.SD_LveAnnual {
   color:#ffffff;
   background-color: 66CCFF;
}
.SD_LveLongService {
   color: Black;
   background-color: FF643C;
}

.SD_LveOther {
   color: Black;
   background-color: FFD700;
}

.SD_LveExtraPay {
   color: Black;
   background-color: 9ec3ed;
}

.SD_LvePending {
   color: Black;
   background-color: #dcdcdc;
}

.SD_PayDays {
   color: Black;
   background-color: #339966;
}

.SD_Tasks {
   color: Black;
   background-color: #ff9933;
}

.SD_Goals {
   color: Black;
   background-color: #9999cc;
}

.SD_Appraisals {
   color: Black;
   background-color: #cc6633;
}

.SD_Holiday {
	color: Black;
	background-color: #0099cc;
}

.SD_OtherSpecial {
	color: Black;
	background-color: #99cccc;
}

.SD_Learning
{
   color: Black;
   background-color: #ff99ff;
}

.unselectable {
  color: Gray;
}

.SD_LveRDO {
    color: Black;
    background-color: EDD39E;
}

.SD_LveTOIL {
    color: Black;
    background-color: FF6699;
}

.SD_LveUDL {
    color: Black;
    background-color: FFD700;
}








@media print
{
    .btn
    {
    visibility:hidden;
    }
    .btnSmall
    {
    visibility:hidden;
    }
    .btn_Read_Only
    {
    visibility:hidden;
    }
    .btn_Small_Read_Only
    {
    visibility:hidden;
    }
    .btnStd
    {
    visibility:hidden;
    }
    .headerBtnLink
    {
    display:none;
    }
    .CSCCalendar
    {
    display:none;
    }
}